lapacke_dsbgst.c(3)

NAME
lapacke_dsbgst.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dsbgst (int matrix_layout, char vect, char uplo, lapack_int n, lapack_int ka, lapack_int kb, double *ab, lapack_int ldab, const double *bb, lapack_int ldbb, double *x, lapack_int ldx)

Function Documentation

  lapack_int LAPACKE_dsbgst (int matrix_layout, char vect, char uplo, lapack_int n, lapack_int ka, lapack_int kb, double * ab, lapack_int ldab, const double * bb, lapack_int ldbb, double * x, lapack_int ldx)

Definition at line 36 of file lapacke_dsbgst.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.